﻿.disableDiv
{
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:1000;
    background-color:#000000;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.disableDivMobile
{
    position:absolute;
    top:0px;
    left:0px;
    background-color:#000000;
    z-index:1000;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.tagLocationsDiv
{
    width:783px;
    height:480px;
    position:fixed;
    background-color:#EEEEEE;
    border:1px solid #AAAAAA;
    border-radius: 5px;
    z-index:2000;
}

.tagLocationsDivMobile
{
    width:323px;
    position:absolute;
    top:0px;
    left:-4px;
    background-color:#EEEEEE;
    border:1px solid #AAAAAA;
    border-radius: 5px;
    z-index:2000;
}

.mobileDescription
{
    position:absolute;
    top:35px;
}

.closeButton
{
    background-color:#FF9933;
    text-align:center;
    vertical-align:bottom;
    font-size:17pt;
    position:absolute;
    right:5px;
    top:5px;
    width:25px;
    height:25px;
    cursor:pointer;
    border-radius:5px;
    line-height:25px;
    color:#FFFFFF;
}

.closeButton:hover
{
    background-color:#FFCC33;
}

.tagImage
{
    width:240px;
    height:180px;
    border:1px solid #888888;
}

.tagImageMobile
{
    position:absolute;
    left:3px;
    width:312px;
    height:234px;
    border: 1px solid #888888;
}

